h1 .subTitle {
  font-size: 2rem;
  line-height: 1.2;
  display: block;
}
.imgCenter {
	display: flex;
	gap: 16px;
	width: 100%;
	margin: 40px 0;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
.imgCenter .img-box {
	width: calc((100% - 64px) / 5);
	text-align: center;
}
.txt_center {
  text-align: center;
  margin-top: 0;
}
.f-bold {
  font-weight: bold;
  margin-top: 16px;
}
.align_center {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.inner_item {
  display: flex;
  gap: 20px;
align-items: flex-start;
	width: calc((100% - 40px) / 3);
}
.inner_item img {
  width: 60px;
  /*height: 18px;*/
  margin: 0 5px 5px;
}
.align_center span {
  width: 1px;
  height: 39px;
  background-color: #d9d9d6;
  margin: 30px 20px;
}
@media screen and (max-width: 820px) {
	.inner_item {
	width: 100%;
}
	
	.inner_item img {
  width: 60px;
}
	.align_center span {
    margin: 54px 16px;
	}
	.inner_item img {
	margin: 0;
	}
	
}
ul.keywd a {
    text-decoration: inherit;
    color: inherit;
}
.btnList li h4 {
  margin-top: 0;
	/*0731追記*/
  color: black;
	/*0731end追記*/
}
.btnList li p {
  margin-bottom: 5px;
  margin-top: 1px;
	/*0731追記*/
  color: black;
	/*0731end追記*/
}
.btnList li ul {
  margin-top: 20px;
  margin-bottom: 0px;
}
.btnList li h4 span {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.04em;
  text-align: left;
}

.btnList > li {
  padding: 20px;
  background: var(--LightGrey, #f2f2f2);
/*0731追記*/
  border-radius: 16px;
/*0731追記end*/
}
/*0731追記*/
.btnList > li a{
  text-decoration: none;
}
/*0731追記end*/
/*0828追記*/
.em_yellow
{	display: inline;
	background: linear-gradient(transparent 86%, #ffd500 80%);
    background-position: 0 130%;
    padding-bottom: 4px;
}
.m-t0{margin-top:0;}
.m-t10{margin-top:10px;}
.m-t20{margin-top:20px;}
.m-t30{margin-top:30px;}

.pro_sub{
    background-image: url(../images/bg_line_2.svg);
    background-repeat: no-repeat;
    background-position: 0px 20px;
    display: inline-block;
    padding-bottom: 12px;
}
.pro_sub_s{
    background-image: url(../images/bg_line_s.svg);
    background-repeat: no-repeat;
    background-position: 0px 22px;
    display: inline-block;
    padding-bottom: 12px;
}
.pro_sub_ss{
    background-image: url(../images/bg_line_ss.svg);
    background-repeat: no-repeat;
    background-position: 0px 22px;
    display: inline-block;
    padding-bottom: 12px;
}
.linkright{
	text-align: right;
    margin-top: 0 !important;
}
.discribe{
	margin-top:20px!important;
}
.black{
	color: black;
}



/*0828追記end*/
/*グローバルサポーターボタン*/
.btnGroup.twoBtn .gsbtn {
    width: min(90vw, 342px);
}

@media screen and (max-width: 720px) {
	
  .align_center {
    display: block;
  }
	.imgCenter {
		gap: 20px;
	}
	.imgCenter .img-box {
		width: calc((100% - 40px) / 3);
	}
}

.activeFlow {
  background: url(/join/sponsor/images/sponser_1711_steparrow.png) left bottom
    no-repeat;
  padding-left: 90px;
  margin-top: 10px;
}

.activeFlow .col {
  margin-top: 0;
}

.title_flow {
  margin-bottom: 20px;
}

.txt_right {
  text-align: right;
}
.activeFlow .marker {
  margin: 20px 0;
}
.flex {
  display: flex;
  align-items: center;
  margin-top: 58px;
}
.flex h3 {
  margin-top: 0;
}
.box hr.line {
  margin: 20px 0;
}

.m-40 {
  margin: 40px 0;
}

.innerC dl.tableFormat > dd {
  width: calc(100% - 200px);
}

.innerC dl.tableFormat > dd .col:first-child,
.innerC dl.tableFormat > dd .col .txt {
	margin: 0 !important;
}

.innerC dl.tableFormat > dd .col .img {
	width: 170px;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.innerC dl.tableFormat > dd .col .img {
		margin-top: 26px;
	}
}

@media only screen and (max-width: 720px) {
  .activeFlow {
    background: none;
    padding-left: 0px;
    margin-top: 10px;
    padding-bottom: 40px;
    position: relative;
  }
}

.txt_right {
  text-align: right;
}
.box hr.line {
  margin: 15px 0;
  border: 1px solid #bdbdbd;
}


.mt-20{
  margin-top: 20px;
}

.mt-40{
  margin-top: 40px;
}

.wrap-border {
  margin-top: 30px;
  padding: 20px 30px;
border: 1px solid #dad8d6;
}

.col_number{
display: table;
width: 100%;
margin-top: 30px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.col_number .column-cell {
  display: table-cell;
  vertical-align: top;
}


.col_number .column-cell table{
width: 100%;
border-collapse: collapse;
border-spacing: 0;
border-top: 1px solid #dad8d6;
border-left: 1px solid #dad8d6;
margin-top: 0;
}

.col_number .column-cell + .column-cell {
  padding-left: 24px;
width: 193px;
}

.colReal span{
font-size: 1.2rem;
}

.colReal p{
margin-bottom: 0;
}

.photo:before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 14px;
  margin-top: -2px;
  margin-left: 0px;
  margin-right: 5px;
  background: url(../images/icon_photo.png) 0 0 no-repeat;
  vertical-align: middle;
}

.column-real {
display: flex;
align-items: center;
}

.column {
  display: table;
  width: 100%;
  margin-top: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.column .column-cell {
  display: table-cell;
  vertical-align: top;
}

.font14 {
  font-size: 88%;
  line-height: 200%;
}



.column .column-cell + .column-cell {
  padding-left: 24px;
}


body .m-r5, .contents__Body__left .m-r5 {
  margin-right: 5px;
}

.column-cell p.sdgs_icon img {
  margin: 0;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
}

.wrap-row .column{
margin-top: 0;
}

.wrap-row .column .column-cell p{
margin: 0;
}

body .w125 {
  width: 150px;
}

body .w225 {
  width: 279px;
}

body .w200 {
  width: 229px;
}

body .w60 {
  width: 80px;
}
body .w160 {
  width: 160px;
}

.card_img_pc h2{ 
  margin: 0 0 5px 0;
}

.card_link_tab{
display: flex;
justify-content: right;
}

span.line{
width: 100%;
height: 1px;
margin: 50px 0 0 0;
padding: 0;
border: none;
border-top: 1px solid #dad8d6;
}

.component .card_img_pc hr{
margin: 20px 0;
border-top-width: 1px;
}


body .m-t35, .contents__Body__left .m-t35 {
  margin-top: 35px;
}

body .m-l10, .contents__Body__left .m-l10 {
  margin-left: 10px;
}

.bg-pink, .btn-pink span {
  color: #fff;
  background-color: #e4007f;
font-size: 1.2rem;
  font-weight: 600;
padding: 2px 8px;
}




@media screen and (max-width: 768px) {
.column .column-cell {
  display:grid;
  vertical-align: top;
}

.column .column-cell + .column-cell {
  padding-left: 0px;
}
.colReal{
  display: block;
}
.columnHeader .column-cell {
  display: table-cell;
  vertical-align: top;
  width: auto;
}
.col_number .column-cell table{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border-top: 1px solid #dad8d6;
  border-left: 1px solid #dad8d6;
  margin-top: 0;
}
.columnHeader .column-cell table th, td {
  display: block;
}
.col_number .column-cell + .column-cell{
  padding-left: 24px;
  width: 193px;
}

.col_number .column-cell a img{
  min-width: 100%;
}
.col_number .column-cell table{
  margin-bottom: 10px;
}
.col_number .column-cell + .column-cell {
  width: 100%;
}

  .donation_link_grey ul {
      columns: 1 !important;
      column-gap: 40px;
  }
  
}


.under-heading {
  position: relative;
  height: 196px;
  overflow: hidden;
margin-bottom: 24px;
}

.under-heading h2 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: table;
  width: 100%;
  height: 196px;
  margin: 0 auto;
  font-size: 200%;
}

.under-heading h2 span {
  display: table-cell;
  width: 100%;
  height: 196px;
  vertical-align: middle;
  padding-left: 33px;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-shadow: 0px 0px 20px #000000, rgba(0,0,0,0.3) 0px 0px 10px, rgba(0,0,0,0.2) 1px 1px 1px, rgba(0,0,0,0.2) -1px -1px 1px, rgba(0,0,0,0.2) 1px -1px 1px, rgba(0,0,0,0.2) -1px 1px 1px;
}


.navLocal .navLocal__body .is-under .snavi-acc {
  position: absolute;
  top: 16px;
  right: 7px;
  display: block;
  width: 28px;
  height: 28px;
  background: url(../images/bg_plus.png) center center no-repeat white;
}

.content__body h2:nth-child(1){
  margin-top: 30px;
  margin-bottom: 0;
}

.content__body h2{
  margin-top: 60px;
  margin-bottom: 0;
}
.donation_link_grey{
  background-color: #eef5fc;
  padding: 20px;
  margin-bottom: 40px;
}

.donation_link_grey p:nth-child(1){
  margin-top:0;
  text-align: center;
  color: #cc292e;
font-weight: bold;
}

.donation_link_grey ul {
  columns: 2;
  column-gap: 40px;
}

.column-cell p.sdgs_icon img + img {
  margin-left: 5px;
}
#contentBody .col{
 margin-top: 30px;
}

#contentBody .inquiry.box{
  margin-top: 60px;
}
.innerC dl.tableFormat > dt, .withSidebar dl.tableFormat > dt {
  width: 200px;
}

.colMap {
	flex-direction:row-reverse;
	flex-wrap: nowrap;
}

.colMap .img {
	width: 170px;
}

.colMap .txt {
	width: calc(100% - 218px);
}

/*.colMap .txt dl.tableFormat {
	border-bottom: 0;
	height: 100%;
}*/

article.innerC .wrap-border h2,
article#contentBody.innerC h2 {
	margin-top: 0px;
}

@media screen and (max-width: 768px) {
	.colMap {
		flex-direction:row;
		flex-wrap: wrap;
	}

	.colMap .img {
		width: 100%;
		display: flex;
		grid-gap: 28px;
		align-items: center;
		justify-content: center;
	}

	.colMap .img img {
		width: 170px;
	}

	.colMap .txt {
		width: 100%;
	}

}


/* 20251222 add */

.title{
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}
.box .title h4 {
  margin: 0;
  line-height: 1.6;
  display: flex;
  justify-content: center;
}
.box .box h4:before {
  margin: 0 24px 0 0;
  color: var(--DarkBlue, #243C4B);
  font-family: Poppins;
  font-size: 4.6rem;
  line-height: 0.69;
}
.box .box:nth-child(1) h4:before {
  content: "01";
}
.box .box:nth-child(2) h4:before {
  content: "02";
}
.box .box:nth-child(3) h4:before {
  content: "03";
}
.box .box:nth-child(4) h4:before {
  content: "04";
}

.box .box{
  border: none;
}

.box .box:nth-child(2),
.box .box:nth-child(3),
.box .box:nth-child(4){
  margin: 0;
  border-top: 4px solid #DEF4FA;
}


.box .box{
  width: 100%;
  position: relative;
}
.box-down{
  width: 100%;
  position: absolute;
  z-index: 100;
  top: -4px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.box-down img{
  width: 52px;
  height: 26px;
}

argin-top: 0.375em;
}
.toc.box .linkB {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.component hr {
  border-top-width: 1px;
}

.toc ul {
  columns: 3;
  gap: 20px;
}

@media screen and (max-width:720px){
  .keyword{
    display: block;
  }
  .box-down{
    width: 100%;
    position: absolute;
    z-index: 100;
    top: -4px;
    left: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .activeFlow {
    min-height: 0;
  }
  .activeFlow {
    padding-bottom: 0;
  }
  .step1column{
    padding-left: 0;
  }
  .toc ul {
  columns: 1;
  gap: 20px;
}
  .toc.box .linkB li{
    width: 100%;
  }
  .box-down img{
    width: 30px;
    height: 15px;
  }
}
